## quickly-widgets 10.09

=== debian/changelog ===
quickly-widgets (10.09) maverick; urgency=low

  * New upstream release (LP: #637188)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 13 Sep 2010 15:52:56 +0200
