## quickly-widgets 10.10.1

=== debian/changelog ===
quickly-widgets (10.10.1) maverick-proposed; urgency=low

  * New bugfix release
    - IntegerFilterBox crashes Python quite thoroughly (LP: #638149)
    - DictionaryGrid keys that are just "count" should be integers,
      but aren't (LP: #678239)
    - Remove button in DateGridRow is huge  (LP: #636034)
    - Grid Filter custom filters busted  (LP: #638148)

 -- Michael Terry <mterry@ubuntu.com>  Tue, 07 Dec 2010 11:33:59 -0500
