## quickly-widgets 11.03.1

=== debian/changelog ===
quickly-widgets (11.03.1) natty; urgency=low

  * New upstream release
  * debian/copyright:
    - Update to latest version of spec
  * debian/source/format:
    - Use '3.0 (native)'

 -- Michael Terry <mterry@ubuntu.com>  Thu, 03 Feb 2011 13:14:25 -0500

quickly-widgets (11.03.0.1) natty; urgency=low

  * debian/control:
    - Whoops, should have renamed the package to python-quickly.widgets,
      not python-quickly-widgets.

 -- Michael Terry <mterry@ubuntu.com>  Mon, 06 Dec 2010 15:24:15 -0500

quickly-widgets (11.03) natty; urgency=low

  * New upstream release
  * debian/control:
    - Rename to python-quickly-widgets (LP: #517179)
    - No-change update to Standards-Version 3.9.1

 -- Michael Terry <mterry@ubuntu.com>  Mon, 06 Dec 2010 14:55:52 -0500
