=== debian/control ===
Source: quickly-widgets
Section: python
Priority: extra
Build-Depends: cdbs (>= 0.4.43),
 debhelper (>= 6),
 python,
 python-central (>= 0.6.11),
 python-distutils-extra (>= 2.10)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.1
XS-Python-Version: current

Package: python-quickly.widgets
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 python-quickly-core,
 python-gobject,
 python-testtools,
 python-pygame,
 python-gtk2
Provides: ${python:Provides}
Replaces: quickly-widgets (<< 11.03)
Conflicts: quickly-widgets (<< 11.03)
Description: Library for easing some PyGtk coding tasks
 Library for easing some PyGtk coding tasks. Note that this is experimental,
 the API will change, there are bugs.

Package: quickly-widgets
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, python-quickly.widgets
Description: Transitional package for python-quickly.widgets
 This is a transitional package for python-quickly.widgets and can be safely
 removed after the installation is complete.
