## quickly-widgets 11.08

=== debian/changelog ===
quickly-widgets (11.08) oneiric; urgency=low

  * debian/control, debian/compat, debian/rules:
    - Convert to dh 8
    - Convert to dh_python2
    - Remove obsolete langpack.make include, causing FTBFS (LP: #835770)
  * __init__.py:
    - Remove, it was getting installed to an inappropriately global
      location (LP: #826062)

 -- Michael Terry <mterry@ubuntu.com>  Mon, 29 Aug 2011 15:41:30 -0400
