=== debian/control ===
--- 
+++ 
@@ -1,25 +1,22 @@
 Source: quickly-widgets
 Section: python
 Priority: extra
-Build-Depends: cdbs (>= 0.4.43),
- debhelper (>= 6),
- python,
- python-central (>= 0.6.11),
- python-distutils-extra (>= 2.10)
+Build-Depends: debhelper (>= 8),
+               python-all (>= 2.6.6-3~),
+               python-distutils-extra (>= 2.10)
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Standards-Version: 3.9.1
-XS-Python-Version: current
+X-Python-Version: >= 2.6
 
 Package: python-quickly.widgets
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: ${misc:Depends},
- ${python:Depends},
- python-quickly-core,
- python-gobject,
- python-testtools,
- python-pygame,
- python-gtk2
+         ${python:Depends},
+         python-quickly-core,
+         python-gobject,
+         python-testtools,
+         python-pygame,
+         python-gtk2
 Provides: ${python:Provides}
 Replaces: quickly-widgets (<< 11.03)
 Conflicts: quickly-widgets (<< 11.03)
