## quickly-widgets 12.03

=== debian/changelog ===
quickly-widgets (12.03) precise; urgency=low

  * Setting editable should not recreate the treeview in DictionaryGrid
    (LP: #812266)
  * DictionaryGrid.editable does not work for CheckColumn (LP: #841357)
  * Quickly Widgets should use GOI (LP: #678225)
  * debian/control:
    - Update Dependencies for python-gi

 -- Michael Terry <mterry@ubuntu.com>  Tue, 13 Mar 2012 12:54:42 -0400
