=== debian/control ===
--- 
+++ 
@@ -13,10 +13,9 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          python-quickly-core,
-         python-gobject,
+         python-gi,
          python-testtools,
-         python-pygame,
-         python-gtk2
+         gir1.2-gtk-3.0
 Provides: ${python:Provides}
 Replaces: quickly-widgets (<< 11.03)
 Conflicts: quickly-widgets (<< 11.03)
